# Clippy lint配置

#允許的最低Rust版本
msrv = "1.92"

# cognitive-complexity限制
cognitive-complexity-threshold = 25

#類型複雜度限制
type-complexity-threshold = 250

# too-many-arguments限制
too-many-arguments-threshold = 7